Having trouble installing ePSXe (problem with "libgtk-1.2.so.0")

Printable View